<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/gnome/evolution/plugin/autocontacts/" id="org.gnome.evolution.plugin.autocontacts" gettext-domain="evolution">
    <key type="s" name="addressbook-source">
      <default>''</default>
      <summary>Address book source</summary>
      <description>Address book to use for storing automatically synced contacts</description>
    </key>
    <key type="b" name="auto-sync-gaim">
      <default>false</default>
      <summary>Auto sync GAIM contacts</summary>
      <description>Whether GAIM contacts should be automaticall synced</description>
    </key>
    <key type="b" name="enable">
      <default>false</default>
      <summary>Enable autocontacts</summary>
      <description>Whether contacts should be automatically added to the user's addressbook</description>
    </key>
    <key type="s" name="gaim-addressbook-source">
      <default>''</default>
      <summary>GAIM address book source</summary>
      <description>Address book to use for storing automatically synced contacts from GAIM</description>
    </key>
    <key type="i" name="gaim-check-interval">
      <default>10</default>
      <summary>GAIM check interval</summary>
      <description>Check interval for GAIM syncing of contacts</description>
    </key>
    <key type="s" name="gaim-last-sync-md5">
      <default>''</default>
      <summary>GAIM last sync MD5</summary>
      <description>GAIM last sync MD5</description>
    </key>
    <key type="s" name="gaim-last-sync-time">
      <default>''</default>
      <summary>GAIM last sync time</summary>
      <description>GAIM last sync time</description>
    </key>
  </schema>
</schemalist>